apply plugin: 'java'
apply plugin: 'application'

dependencies {
    compile 'org.hibernate:hibernate-core:4.3.8.Final'
    compile 'org.hibernate:hibernate-entitymanager:4.3.8.Final'
    compile 'org.hsqldb:hsqldb:2.3.0'
    compile 'ch.qos.logback:logback-core:1.1.2'
    compile 'ch.qos.logback:logback-classic:1.1.2'
    testCompile group: 'junit', name: 'junit', version: '4.11'
}

mainClassName = 'com.ibtp.kontor.KontorApp'

jar {
    manifest {
        attributes 'Implementation-Title': 'Kontor Application', 'Implementation-Version': version, 'Main-Class': mainClassName
    }
}
